Bug 1746553

Summary: build of perl-Time-Duration for EPEL 8
Product: [Fedora] Fedora EPEL Reporter: Breno <brandfbb>
Component: perl-Time-DurationAssignee: Petr Pisar <ppisar>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: jplesnik, lkundrak, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: perl-Time-Duration-1.21-3.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-09-14 03:52:58 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Breno 2019-08-28 18:27:07 UTC
Hi,

I would like to ask a build of perl-Time-Duration for EPEL 8.

Would you mind requesting the branches and build them?
If you fork from src.fedoraproject.org it will build it right away, no issues.

Thank you very much.

- Breno

Comment 1 Fedora Update System 2019-09-10 11:27:24 UTC
FEDORA-EPEL-2019-7361db3054 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-7361db3054

Comment 2 Fedora Update System 2019-09-14 03:52:58 UTC
perl-Time-Duration-1.21-3.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.